package com.liangjian.dataplatform.member.entity.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: 黄子奇
 * @Date: 2019/11/27
 */
@ApiModel("物流流转信息")
public class TransportTrace {
    @ApiModelProperty("流转地址信息")
    private String acceptStation;

    @ApiModelProperty("流转时间")
    private String acceptTime;

    @JsonProperty("AcceptStation")
    public String getAcceptStation() {
        return acceptStation;
    }

    @JsonProperty("AcceptStation")
    public void setAcceptStation(String acceptStation) {
        this.acceptStation = acceptStation;
    }

    @JsonProperty("AcceptTime")
    public String getAcceptTime() {
        return acceptTime;
    }

    @JsonProperty("AcceptTime")
    public void setAcceptTime(String acceptTime) {
        this.acceptTime = acceptTime;
    }
}
